<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje PodrediPo="Sifra_Art" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="35" />
		
	<Red ImeId="Sifra_Art" Naslov="[ifra_artikl" Formula="" Sirina="6" KojTip="S" Font="Arial" />
	<Red ImeId="ImeArt" Naslov="Ime artikl" Formula="" Sirina="30" KojTip="S" Font="Arial" />

	<Red ImeId="EdMera" Naslov="Ed._mera" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />	
	<Red ImeId="cPak" Naslov="Paketi" Formula="Kolic / iif(ImaKomerc=0,9999999999999,ImaKomerc)" Sirina="8" DaliSuma="D" KojTip="N" Boja="LBLUE"/>
	<Red ImeId="cRealizPak" Naslov="Realizir._paketi" Formula="Realiz_Kolic / iif(ImaKomerc=0,9999999999999,ImaKomerc)" Sirina="8" DaliSuma="D" KojTip="N" Boja="LBLUE" />
	<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="10" DaliSuma="N" KojTip="N" />
	<Red ImeId="Realiz_Kolic" Naslov="Realizirana_Koli~ina" Formula="" Sirina="10" DaliSuma="N" KojTip="N" />
	<Red ImeId="Vrednost" Naslov="Vrednost" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	
	<Red ImeId="Pec" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Gedit="P" />

    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>

